/*
 Theme Name:   Designschule
 Theme URI:    http://digital-dice.com
 Description:  Designschule
 Author:       Digital Dice
 Author URI:   http://digital-dice.com
 Template:     Divi
 Version:      0.1.0
 License:      Commercial
 Text Domain:  Divi
*/

.wpcf7-list-item {
	align-items: start !important;
}

.wpcf7-list-item > input[type="checkbox"] {
	flex: 0 0 auto;
	margin-top: 4px !important;
}

.wpcf7-list-item > .wpcf7-list-item-label {
	flex: 1 1 auto;
	padding-left: 5px;
}

.wpcf7-list-item > .wpcf7-list-item-label:before {
	display: none !important;
}

.wpcf7-not-valid-tip {
	display: block !important;
}